<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/vivo_pay_ripple_gray">
    <!-- 点击后的背景色-->
    <item>
        <shape>
            <!-- 点击前的背景色-->
            <solid android:color="@android:color/white" />
        </shape>
    </item>
</ripple>